Vulnerability & Exploit Database

Displaying entries 1 - 10 of 14 in total

Results for: CVE-2017-5375 Back to search

Ubuntu: (Multiple Advisories) (CVE-2017-5375): Firefox regression Vulnerability

  • Severity: 8
  • Published: January 24, 2017

JIT code allocation can allow for a bypass of ASLR and DEP protections leading to potential memory corruption attacks. This vulnerability affects Thunderbird < 45.7, Firefox ESR < 45.7, and Firefox < 51.

SUSE: CVE-2017-5375: SUSE Linux Security Advisory Vulnerability

  • Severity: 8
  • Published: January 24, 2017

JIT code allocation can allow for a bypass of ASLR and DEP protections leading to potential memory corruption attacks. This vulnerability affects Thunderbird < 45.7, Firefox ESR < 45.7, and Firefox < 51.